.bottom-menu__list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.bottom-menu__link {
	font-size: 14px;
	line-height: 16px;
	font-family: 'Roboto', sans-serif;
	color: #4F4F4F;
}

.bottom-menu__item:not(:last-child) {
	margin-bottom: 15px;
}

.bottom-menu__link:hover,
.bottom-menu__link:focus,
.bottom-menu__link:active {
	color: #9677BF;
	/* text-decoration: underline; */
}